How to install libjs-merge on Debian 9 (Stretch)